<?xml version="1.0" encoding="UTF-8"?>

   <!--                                    
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="cs">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group resname="colors">
            <trans-unit id="81" resname="color_0">
               <source>Automatic</source>
               <target>Automaticky</target>
            </trans-unit>
            <trans-unit id="82" resname="color_1">
               <source>Sable</source>
               <target>Šedočerná</target>
            </trans-unit>
            <trans-unit id="83" resname="color_2">
               <source>Melon</source>
               <target>Melounová</target>
            </trans-unit>
            <trans-unit id="84" resname="color_3">
               <source>Orange</source>
               <target>Oranžová</target>
            </trans-unit>
            <trans-unit id="85" resname="color_4">
               <source>Salmon</source>
               <target>Lososová</target>
            </trans-unit>
            <trans-unit id="86" resname="color_5">
               <source>Lilac</source>
               <target>Lilek</target>
            </trans-unit>
            <trans-unit id="87" resname="color_6">
               <source>Light Violet</source>
               <target>Světle fialová</target>
            </trans-unit>
            <trans-unit id="88" resname="color_7">
               <source>Pigeon Blue</source>
               <target>Holubí modř</target>
            </trans-unit>
            <trans-unit id="89" resname="color_8">
               <source>Turkish Blue</source>
               <target>Akvamarín</target>
            </trans-unit>
            <trans-unit id="90" resname="color_9">
               <source>Pale Green</source>
               <target>Bledě zelená</target>
            </trans-unit>
            <trans-unit id="91" resname="color_10">
               <source>Yellow Green</source>
               <target>Zelenožlutá</target>
            </trans-unit>
            <trans-unit id="92" resname="color_11">
               <source>Golden Maize</source>
               <target>Zlatá kukuřice</target>
            </trans-unit>
            <trans-unit id="93" resname="color_12">
               <source>Grayish Brown</source>
               <target>Šedohnědá</target>
            </trans-unit>
            <trans-unit id="94" resname="color_13">
               <source>Dark Sable</source>
               <target>Tmavošedá</target>
            </trans-unit>
            <trans-unit id="95" resname="color_14">
               <source>Antelope</source>
               <target>Antilopí okr</target>
            </trans-unit>
            <trans-unit id="96" resname="color_15">
               <source>Pale Blue</source>
               <target>Bleděmodrá</target>
            </trans-unit>
            <trans-unit id="97" resname="color_16">
               <source>Cold Gray</source>
               <target>Šedomodrá</target>
            </trans-unit>
            <trans-unit id="98" resname="color_17">
               <source>Personalized...</source>
               <target>Vlastní...</target>
            </trans-unit>
         </group>
         <group resname="front colors">
            <trans-unit id="200" resname="frontColor_0">
               <source>Automatic</source>
               <target>Automaticky</target>
            </trans-unit>
            <trans-unit id="201" resname="frontColor_1">
               <source>Beige</source>
               <target>Béžová</target>
            </trans-unit>
            <trans-unit id="202" resname="frontColor_2">
               <source>Brown</source>
               <target>Hnědá</target>
            </trans-unit>
            <trans-unit id="203" resname="frontColor_3">
               <source>Orange</source>
               <target>Oranžová</target>
            </trans-unit>
            <trans-unit id="204" resname="frontColor_4">
               <source>Red</source>
               <target>Červená</target>
            </trans-unit>
            <trans-unit id="205" resname="frontColor_5">
               <source>Purple</source>
               <target>Purpurová</target>
            </trans-unit>
            <trans-unit id="206" resname="frontColor_6">
               <source>Violet</source>
               <target>Fialová</target>
            </trans-unit>
            <trans-unit id="207" resname="frontColor_7">
               <source>Signal Blue</source>
               <target>Svítivě modrá</target>
            </trans-unit>
            <trans-unit id="208" resname="frontColor_8">
               <source>Water Blue</source>
               <target>Akvamarín</target>
            </trans-unit>
            <trans-unit id="209" resname="frontColor_9">
               <source>Leaf Green</source>
               <target>Listově zelená</target>
            </trans-unit>
            <trans-unit id="210" resname="frontColor_10">
               <source>Signal Green</source>
               <target>Svítivě zelená</target>
            </trans-unit>
            <trans-unit id="211" resname="frontColor_11">
               <source>Brillant Yellow Green</source>
               <target>Svítivě žlutozelená</target>
            </trans-unit>
            <trans-unit id="212" resname="frontColor_12">
               <source>Olive</source>
               <target>Olivová</target>
            </trans-unit>
            <trans-unit id="213" resname="frontColor_13">
               <source>Saddle Brown</source>
               <target>Hnědá-kůže</target>
            </trans-unit>
            <trans-unit id="214" resname="frontColor_14">
               <source>Beaver Brown</source>
               <target>Hnědá-bobr</target>
            </trans-unit>
            <trans-unit id="215" resname="frontColor_15">
               <source>Moderate blue</source>
               <target>Středně modrá</target>
            </trans-unit>
            <trans-unit id="216" resname="frontColor_16">
               <source>Dark Cold Gray</source>
               <target>Temně modrošedá</target>
            </trans-unit>
            <trans-unit id="217" resname="frontColor_17">
               <source>Personalized...</source>
               <target>Vlastní...</target>
            </trans-unit>
         </group>
         <group resname="true - false">
            <trans-unit id="com_true" resname="true">
               <source>True</source>
               <target>Pravda</target>
            </trans-unit>
            <trans-unit id="com_false" resname="false">
               <source>False</source>
               <target>Nepravda</target>
            </trans-unit>
         </group>
         <group resname="labels">
            <trans-unit id="label_01" resname="checkAll">
               <source>Check All</source>
               <target>Zaškrtnout vše</target>
            </trans-unit>
            <trans-unit id="label_05" resname="list">
               <source>List</source>
               <target>Seznam</target>
            </trans-unit>
            <trans-unit id="label_03" resname="none">
               <source>None</source>
               <target>Žádný</target>
            </trans-unit>
            <trans-unit id="label_02" resname="uncheckAll">
               <source>Uncheck All</source>
               <target>Odškrtnout vše</target>
            </trans-unit>
            <trans-unit id="label_04" resname="untitled">
               <source>Untitled</source>
               <target>Bez názvu</target>
            </trans-unit>
            <trans-unit id="125" resname="details">
               <source>Details</source>
               <target>Detaily</target>
            </trans-unit>
         </group>
         <group resname="files/folders">
            <trans-unit id="file_01" resname="FileInVolume">
               <source>"{file}" in volume "{volume}"</source>
               <target>"{file}" na disku "{volume}"</target>
            </trans-unit>
            <trans-unit id="file_02" resname="ShowOnDisk">
               <source>Show on disk</source>
               <target>Ukázat na disku</target>
            </trans-unit>
            <trans-unit id="file_03" resname="CopyPath">
               <source>Copy the path</source>
               <target>Kopírovat cestu</target>
            </trans-unit>
            <trans-unit id="file_04" resname="bytes">
               <source>bytes</source>
               <target>bytů</target>
            </trans-unit>
            <trans-unit id="file_05" resname="Mb">
               <source>Mb</source>
               <target>Mb</target>
            </trans-unit>
            <trans-unit id="file_06" resname="Kb">
               <source>Kb</source>
               <target>Kb</target>
            </trans-unit>
            <trans-unit id="file_07" resname="Gb">
               <source>Gb</source>
               <target>Gb</target>
            </trans-unit>
            <trans-unit id="100" resname="confirmDeleteFolder">
               <source>Are you sure you want to delete folder "{name}"?</source>
               <target>Určitě chcete vymazat složku "{name}"?</target>
            </trans-unit>
            <trans-unit id="126" resname="bit">
               <source>-bit</source>
               <target>-bit</target>
               <note>pro 32-bit 64-bit</note>
            </trans-unit>
         </group>
         <group resname="characters">
            <trans-unit id="char_01" resname="ellipse" translate="no">
               <source>…</source>
            </trans-unit>
            <trans-unit id="char_02" resname="quote" translate="no">
               <source>"</source>
            </trans-unit>
            <trans-unit id="char_03" resname="apostrophe" translate="no">
               <source>'</source>
            </trans-unit>
            <trans-unit id="char_04" resname="percent" translate="no">
               <source>%</source>
            </trans-unit>
         </group>
         <group resname="alerts">
            <trans-unit id="alert_01" resname="alert_YouCannotWriteOnThisVolume">
               <source>You cannot write on this volume</source>
               <target>Na tento disk nelze zapisovat</target>
            </trans-unit>
         </group>
         <group id="from_1003" resname="yes/no">
            <trans-unit id="3" resname="No">
               <source>No</source>
               <target>Ne</target>
            </trans-unit>
            <trans-unit id="4" resname="Yes">
               <source>Yes</source>
               <target>Ano</target>
            </trans-unit>
         </group>
         <group resname="menus">
            <trans-unit id="menus_01" resname="menus_undo">
               <source>Undo</source>
               <target>Zpět</target>
            </trans-unit>
            <trans-unit id="menus_02" resname="menus_cut">
               <source>Cut</source>
               <target>Vyjmout</target>
            </trans-unit>
            <trans-unit id="menus_03" resname="menus_copy">
               <source>Copy</source>
               <target>Kopírovat</target>
            </trans-unit>
            <trans-unit id="menus_04" resname="menus_paste">
               <source>Paste</source>
               <target>Vložit</target>
            </trans-unit>
            <trans-unit id="menus_05" resname="menus_clear">
               <source>Clear</source>
               <target>Odstranit</target>
            </trans-unit>
            <trans-unit id="menus_06" resname="menus_selectAll">
               <source>Select All</source>
               <target>Vybrat vše</target>
            </trans-unit>
            <trans-unit id="menus_07" resname="menus_rename">
               <source>Rename</source>
               <target>Přezvat</target>
            </trans-unit>
         </group>
         <group resname="style_">
            <trans-unit id="style_plain" resname="style_plain">
               <source>Plain</source>
               <target>Normální</target>
            </trans-unit>
            <trans-unit id="style_bold" resname="style_bold">
               <source>Bold</source>
               <target>Tučné</target>
            </trans-unit>
            <trans-unit id="style_italic" resname="style_italic">
               <source>Italic</source>
               <target>Kurzíva</target>
            </trans-unit>
            <trans-unit id="style_underline" resname="style_underline">
               <source>Underline</source>
               <target>Podtržené</target>
            </trans-unit>
            <trans-unit id="text_font" resname="text_font">
               <source>Font:</source>
               <target>Písmo:</target>
            </trans-unit>
            <trans-unit id="text_size" resname="text_size">
               <source>Size:</source>
               <target>Velikost:</target>
            </trans-unit>
            <trans-unit id="text_alignment" resname="text_alignment">
               <source>Alignment:</source>
               <target>Zarovnání:</target>
            </trans-unit>
            <trans-unit id="style_outline" resname="style_outline">
               <source>Outline</source>
               <target>Obrysové</target>
            </trans-unit>
            <trans-unit id="style_shadow" resname="style_shadow">
               <source>Shadow</source>
               <target>Stínované</target>
            </trans-unit>
         </group>
         <group resname="time">
            <trans-unit id="time_02" resname="time_h">
               <source>h</source>
               <target>h</target>
            </trans-unit>
            <trans-unit id="time_07" resname="time_hours">
               <source>hours</source>
               <target>hodin</target>
            </trans-unit>
            <trans-unit id="time_06" resname="time_Hours">
               <source>Hours</source>
               <target>Hodin</target>
            </trans-unit>
            <trans-unit id="time_08" resname="time_minutes">
               <source>minutes</source>
               <target>minut</target>
            </trans-unit>
            <trans-unit id="time_05" resname="time_Minutes">
               <source>Minutes</source>
               <target>Minut</target>
            </trans-unit>
            <trans-unit id="time_04" resname="time_mn">
               <source>mn</source>
               <target>mn</target>
            </trans-unit>
            <trans-unit id="time_01" resname="time_s">
               <source>s</source>
               <target>s</target>
            </trans-unit>
            <trans-unit id="time_09" resname="time_seconds">
               <source>seconds</source>
               <target>sekund</target>
            </trans-unit>
            <trans-unit id="time_03" resname="time_Seconds">
               <source>Seconds</source>
               <target>Sekund</target>
            </trans-unit>
         </group>
         <group id="was_1000" resname="Buttons">
            <trans-unit id="130" resname="bAdd">
               <source>Add</source>
               <target>Přidat</target>
            </trans-unit>
            <trans-unit id="131" resname="bApply">
               <source>Apply</source>
               <target>Použít</target>
            </trans-unit>
            <trans-unit id="132" resname="bBrowse">
               <source>Browse...</source>
               <target>Procházet...</target>
            </trans-unit>
            <trans-unit id="133" resname="bCancel">
               <source>Cancel</source>
               <target>Storno</target>
            </trans-unit>
            <trans-unit id="114" resname="bChange">
               <source>Change</source>
               <target>Změnit</target>
            </trans-unit>
            <trans-unit id="134" resname="bClear">
               <source>Clear</source>
               <target>Odstranit</target>
            </trans-unit>
            <trans-unit id="135" resname="bClose">
               <source>Close</source>
               <target>Uzavřít</target>
            </trans-unit>
            <trans-unit id="115" resname="bConnect">
               <source>Connect</source>
               <target>Připojit</target>
            </trans-unit>
            <trans-unit id="136" resname="bContinue">
               <source>Continue</source>
               <target>Pokračovat</target>
            </trans-unit>
            <trans-unit id="137" resname="bCreate">
               <source>Create</source>
               <target>Vytvořit</target>
            </trans-unit>
            <trans-unit id="138" resname="bDelete">
               <source>Delete</source>
               <target>Vymazat</target>
            </trans-unit>
            <trans-unit id="139" resname="bDone">
               <source>Done</source>
               <target>Hotovo</target>
            </trans-unit>
            <trans-unit id="140" resname="bDuplicate">
               <source>Duplicate</source>
               <target>Duplikovat</target>
            </trans-unit>
            <trans-unit id="141" resname="bEdit">
               <source>Edit</source>
               <target>Úpravy</target>
            </trans-unit>
            <trans-unit id="142" resname="bEditPlus">
               <source>Edit...</source>
               <target>Upravit...</target>
            </trans-unit>
            <trans-unit id="117" resname="bInsert">
               <source>Insert</source>
               <target>Vložit</target>
            </trans-unit>
            <trans-unit id="152" resname="bLoad...">
               <source>Load...</source>
               <target>Zavést...</target>
            </trans-unit>
            <trans-unit id="143" resname="bNext">
               <source>Next &gt;</source>
               <target>Další &gt;</target>
            </trans-unit>
            <trans-unit id="144" resname="bOK">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="145" resname="bOpen">
               <source>Open</source>
               <target>Otevřít</target>
            </trans-unit>
            <trans-unit id="146" resname="bPreview">
               <source>Preview</source>
               <target>Náhled</target>
            </trans-unit>
            <trans-unit id="147" resname="bPrevious">
               <source>&lt; Back</source>
               <target>&lt; Zpět</target>
            </trans-unit>
            <trans-unit id="148" resname="bProceed">
               <source>Proceed</source>
               <target>Spustit</target>
            </trans-unit>
            <trans-unit id="124" resname="bQuery">
               <source>Query</source>
               <target>Dotaz</target>
            </trans-unit>
            <trans-unit id="156" resname="bQuit">
               <source>Quit</source>
               <target>Konec</target>
            </trans-unit>
            <trans-unit id="124" resname="bReset">
               <source>Reset</source>
               <target>Reset</target>
            </trans-unit>
            <trans-unit id="158" resname="bRetry">
               <source>Retry</source>
               <target>Znovu</target>
            </trans-unit>
            <trans-unit id="159" resname="bSave...">
               <source>Save...</source>
               <target>Uložit...</target>
            </trans-unit>
            <trans-unit id="149" resname="bSort">
               <source>Sort</source>
               <target>Třídit</target>
            </trans-unit>
            <trans-unit id="116" resname="bStop">
               <source>Stop</source>
               <target>Stop</target>
            </trans-unit>
            <trans-unit id="150" resname="bUse">
               <source>Use</source>
               <target>Užít</target>
            </trans-unit>
            <trans-unit id="151" resname="Export...">
               <source>Export...</source>
               <target>Export...</target>
            </trans-unit>
            <trans-unit id="153" resname="New">
               <source>New</source>
               <target>Nový</target>
            </trans-unit>
            <trans-unit id="154" resname="Open">
               <source>Open</source>
               <target>Otevřít</target>
            </trans-unit>
            <trans-unit id="155" resname="Order by">
               <source>Order by</source>
               <target>Třídit</target>
            </trans-unit>
            <trans-unit id="157" resname="Remove">
               <source>Remove</source>
               <target>Odstranit</target>
            </trans-unit>
            <trans-unit id="160" resname="Test">
               <source>Test</source>
               <target>Test</target>
            </trans-unit>
         </group>
         <group resname="expandAll">
            <trans-unit id="162" resname="collapse">
               <source>Collapse</source>
               <target>Zaklapnout</target>
            </trans-unit>
            <trans-unit id="163" resname="expand">
               <source>Expand</source>
               <target>Rozevřít</target>
            </trans-unit>
            <trans-unit id="164" resname="collapseAll">
               <source>Collapse all</source>
               <target>Zaklapnout vše</target>
            </trans-unit>
            <trans-unit id="165" resname="expandAll">
               <source>Expand all</source>
               <target>Rozevřít vše</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
